From: <a href="/blend/av.cgi?id=1494">Influence</a><BR>
Date: 28 May 2004<P>

Thanks Jon for the kool site it was really an experience...some may say it was like a 'rush' with all the adrenaline flowing!!!lol
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 28 May 2004<P>

LOL, aparajita, old Eugene would be spinning in the sod if we didn't know the "ho" is the Fly-Away Horse :). But he was much like Shel Silverstein in writing children's verse and bawdy works elsewhere (eh, B.K.?) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 28 May 2004<P>

Alas poor Eugene, I knew him not.  Back under the porch for me, hello dogs.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 28 May 2004<P>

jimbeau~ don't make me get the '51 3/4 ton Ford and logging chain to snatch the porch off the house again....it upsets the copperheads. I see you under that porch reloading adjectives and adverbs again! ..... Maggie
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 28 May 2004<P>

Hope it's a 4WD, we had almost two inches of rain in the yard last night.  You can plow my garden for me.   Jim
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 28 May 2004<P>

hehehe...yuns er funnie...keeps me smilin<BR>
<BR>
kase ~ my heart goes out to you...hang in there gal...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 28 May 2004<P>

Pynchon ~ porcelain...mmmm beautiful...thank you...<BR>
<BR>
stack ~ nice to see you breezing through...<BR>
<BR>
the way the board sounds i've missed one heck of a party...the tequila must be gone by now and i'm sure someone ate the worm...is that why your hiding under the porch jim???
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 28 May 2004<P>

jimbeau~ 4 x 4 was rustled and you can plant rice in that or raise some cornfed catfish if you berm the yard...or just enjoy more time floating around in that little wooden shoe :)<BR>
<BR>
lady~ He can sure dish it out, can't he! He's always game for some fun and laughs when the weather's a mess...takes the mind off possible tornadoes in the area. Always nice to get some time to read here. Lots of good work this past month from old favs and new folks here ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 28 May 2004<P>

((((kase))))~ From experience (remember some of that writing and cannon fodder I've unleased here?): "life works out" no matter how much we fight to control it. It will take twists and turns we don't expect, and some will be good, bad and others too memorable. Remember: "life works out" with those three words and the other three very important ones with "I love you"...because the man who truly loves you will always give you chances and time to work things out and trust you to do the same for him. Communicate calmly when you've thought things through, or make every effort to try to do it. Blame is a useless exercise. Work on positives in finding what works best for the two of you. It takes LOTS of practice no matter how many years you, I or our partners have lived. With the right partner, there will be milestones. However, life with someone you truly love with all your heart won't be measured so much in years but in forever and always. The feeling with the best partner gives you that sense of happiness, love and security to work anything out, grow and move forward in positive directions together. My best wishes for you. You have the desire to work things out. That's the most important first step. Now just simply ask him IF he'd like to do it together AFTER you tell him those six important words. Even if you don't stay together, both of you will still find there is a love for each other. Maybe start learning how to have friendship with a little lust, and learn not to turn that lust part into apathy or hatred ..... Rennie
<HR>